MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { font-family: "Arial"; }
content { font-family: "Arial"; }
#footer-info { display: none; }
#footer-info { display: none; }

Revisi per 23 Maret 2024 22.07

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

content { font-family: "Arial"; }
#footer-info { display: none; }